++ed by:
HMA PATCH SAPER TOKUHIROM JMATES
9 non-PAUSE users
Author image Karen Etheridge 🐾 πŸŒ‹πŸ¦‘πŸ‡ΉπŸ‡ΌπŸ‡­πŸ‡°
and 6 contributors

Changes for version 1.52 - 2018-04-19

  • *.psgi files are now recognized as pod-containing files (thanks, Tom Hukins!)
  • explicit perl 5.8 dependency removed

Modules

check for POD errors in files